/*
** MediaWiki 'monobook' style sheet for CSS2-capable browsers.
** Copyright Gabriel Wicke - https://wikidev.net/
** License: GPL (https://www.gnu.org/copyleft/gpl.html)
**
** Which begat ontoskin2
**
** Loosely based on https://www.positioniseverything.net/ordered-floats.html by Big John
** and the Plone 2.0 styles, see https://plone.org/ (Alexander Limi,Joe Geldart & Tom Croucher,
** Michael Zeltner and Geir B�kholt)
** All you guys rock :)
*/

/**
 * Stylesheet for screen/projection.  All rules not marked media-specific are
 * shared with handheld.css and should be updated in tandem.  The rules can't
 * be in the same file because old browsers like IE5 won't obey @media rules.
 *
 * Rules that are screen/projection-specific are marked with commented-out
 * @media rules and indentation.
 */


/**
 * Here is some stuff that's ACTUALLY COMMON TO ALL SKINS.
 * When the day comes, it can be moved to a *real* common.css.
 */
.mw-plusminus-null { color: #AAAAAA; }
.texvc { direction: ltr; unicode-bidi: embed; }
/* Stop floats from intruding into edit area in previews */
#toolbar, #wpTextbox1 { clear: both; }

/**
* Here is the SMW+ specific stuff
*/


/**
* Global
*/

.mediawiki{
	background: none repeat scroll 0 0 #FFFFFF;
	width: 960px;
	margin: 0 auto;
	padding: 0;
	color: #000000;
	font-family: sans-serif;
	font-size: 95%;
}

#globalWrapper {
    background: #FFFFFF none repeat scroll 0 0;
	width: 960px;
	position: relative;
	margin: 0 auto;
	padding: 0;
}

.mediawiki a{
	color: #0066cc;
	text-decoration: none;
}

.mediawiki a img{
	border-width: 0px;
	/* padding: 3px 5px; */
}

p {
	margin: .4em 0 .5em 0;
	line-height: 1.5em;
}

/**
* Head
*/

/* Main Page Header */
#smwf_head{
	background: #FFFFFF none repeat scroll 0 0;
	height: 155px;
	overflow: hidden;
	position: relative;
	width: 960px;
}

/* Sub Page Header */
#smwf_head_std{
	background: #FFFFFF none repeat scroll 0 0;
	height: 50px;
	overflow: hidden;
	position: relative;
	width: 960px;
}

#smwf_logo{
	overflow-y: visible;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 10px;
}

#p-personal {
	float: right;
	height: 35px;
	position: absolute;
	text-align: right;
	top: 0;
	right: 0;
	font-size: 95%;
	color: #333333;
	padding: 0 2em 0 3em;
	line-height: 20px;
	font-size: smaller;
	background: url("../../images/kef_site_image_sprite.png") no-repeat scroll 0 -43px transparent;
	text-transform: capitalize;
}

#p-personal a {
	color: #333333;
	list-style: none;
	margin-left: 12px;
	text-decoration: none;
	text-align: right;
}

#p-personal a:hover {
	text-decoration: underline;
	color: #0066cc;
}

#p-personal li.active {
	font-weight: bold;
}

#p-personal li a {
	text-decoration: none;
	color: #333333;
	padding-bottom: .2em;
	background: none;
}

a.new, #p-personal a.new {
	color: #0066cc;
    font-weight: bold;
}
a.new:visited, #p-personal a.new:visited {
	color: #0066cc;
}

.searchButton {
	margin-bottom:-7px;
}

.wickEnabled {
	border:1px solid #AAAAAA;
	color:#0066cc;
	cursor:text;
	font-size:11px;
	margin:0;
	padding:3px;
	text-align:left;
	width:184px;
}

#smwf_search {
    padding:9px 0;
    position:relative;
}

/* Main Page Header with Large Banner*/
#smwf_head #masthead {
	background: transparent url(../../images/site_banner.png) no-repeat center bottom;
	position: absolute;
	height: 152px;
	top: 0;
	z-index: 2;
	width: 960px;
	text-indent: -2000px;
}

/* Sub Page Header with Small Banner*/
#smwf_head_std #masthead{
    background: url("../../images/small_site_banner.jpg") no-repeat scroll center bottom transparent;
    height: 40px;
    position: absolute;
    text-indent: -2000px;
    top: 9px;
    width: 960px;
    z-index: 2;
}

/* doe logo link */
#doeLinkDiv {
	border: 0 none;
	position: absolute;
	right: 0;
	top: 38px;
	width: 179px;
}

/* pnnl top nav menu */
#siteNav {
  position: absolute;
  right: 10px;
  top: 85px;
  width: 710px;
  text-align: right;
}

#pnnlNav {
  line-height: 30px;
}

#pnnlNav, #pnnlNav li{
  display: inline;
}

#pnnlNav li a:link, #pnnlNav li a:visited {
  color: #707276;
  padding: 0 4px 0 7px;
  font-weight: bold;
  font-size: 12px;
  text-decoration: none;
  border-left: 1px solid #B2B3B5;
}

#pnnlNav a#home, #pnnlNav a#home {
  border-left: none;
}

#pnnlSearch {
  float: right;
  position: relative;
  text-align: left;
  padding: 0 0 0 5px;
  white-space: nowrap;
  font-size: 11px;
}

#pnnlSearch label {
  color: #0066cc;
  padding: 0px;
  text-align: left;
  cursor: text;
}

#q {
  width: 150px;
  color: #0066cc;
  cursor: text;
  padding: 3px;
  border: 1px solid #AAAAAA;
  font-size: 11px;
}

/* IE6 & 7 Fixes */
* html #pnnlSearch #q {
  position: relative;
  top: 2px;
}
*+html #pnnlSearch #q {
  position: relative;
  top: 2px;
}

#searchSubmit, #siteSearchSubmit {
  position: relative;
  top: 6px;
}

/**
* naviblock
*/
#smwf_catlinkblock{
	background: #fcf4c6 url(https://gridoptics.org/skins/raw/navigationblockbg.png) scroll repeat-x;
	height: 100px;
	display: none;
}

/**
* breadcrumb bar (Why they called it "breadcrump" is beyond me. They're German.)
*/

#smwf_breadcrump{
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border: 1px solid #AAAAAA;
	background-color: #E8E8E9;
	margin-left: 9px;
	margin-right: 10px;
	margin-top: 5px;
	display:none;
}

#smwf_breadcrump_table{
	width: 100%;
	background-color: #E8E8E9;
}

#breadcrump{
	background-color: #E8E8E9;
}

#breadcrump a{
	float: left;
	margin-left: 10px;
	font-size: 11px;
	color: #67666B;
	text-decoration: none;
}

#breadcrump a:hover {
	color: #0066cc;
}

/**
* tab block
*/

#smwf_tabblock{
	position: relative;
	height: 1.7em;
	padding-top: 5px;
}

#smwf_tabblock a{
	color: #606060;
	font-weight: normal;
}

#smwf_tabblock a:hover {
	text-decoration: underline;
	color: #0066cc;
}

#smwf_tabcontainer{
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
	background:#FAFAFA none repeat scroll 0 0;
	border:1px solid #AAAAAA;
	padding:2px;
}

.smwf_tabs{
	margin-right: 1em;
	margin-top: 0.1em;
	height:	1.4em;
	font-size: 11px;
	margin-right: 1px;
	/* overflow: hidden; */
}

.smwf_tabs a{
	text-transform: capitalize;
	color: #707E81;
	font-size: small;
	text-decoration: none;
	margin-top:5px;
	margin-left:5px;
	margin-right:5px; 
	padding-left: 3px;
	padding-right: 3px;
	white-space: nowrap;
}

.selected{
	font-weight: bold;
}

.selected a{
	text-transform: capitalize;
}


/**
* main block
*/

.floatright  {
    float:right;
    padding-left:8px;
}

.floatleft {
    float:left;
    padding-right:8px; 
}

#smwf_mainblock{
    margin-top: 20px;
}

/**
* navi block
*/

#smwf_naviblock{
	float:left;
	padding:0 10px;
	width:220px;
}

.smwf_navihead{
	background: url("../../images/kef_site_image_sprite.png") no-repeat scroll -5px -130px #666666;
	padding: 5px;
	padding-left: 15px;
	overflow: hidden;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
}

.icon_navi{
	position: absolute;
	right: 0.4em;
	top: 0.5em;
}	

.smwf_navihead p{
	font-size: small;
	margin-left: 1em;
	font-weight: 900;
}

.naviitemtable{
	background-color: #E8E8E9;
    border-spacing: 0;
	padding:5px 0;
	width: 100%;
}

.naviitemtable tbody {

}

.naviitemtable tbody tr {

}

.naviitemtable tbody td {
    padding: 0;
}

/* Toolbox has been removed */
#toolboxlist .naviitemtable {
    border-bottom-left-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    -webkit-border-bottom-left-radius: 4px;
}

#general .naviitemtable {
    border-bottom-left-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    -webkit-border-bottom-left-radius: 4px;
}

.smwf_naviitem{
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-bottomleft: 4px;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    margin-left: 5px;
    padding-bottom: 7px;
    padding-left: 8px;
    padding-top: 7px;
}

.smwf_naviitem a{
	position: relative;
	color: #606060;
	text-decoration: none;
	font-size: smaller;
	text-transform: capitalize;
}

.smwf_naviitem a:hover{
	position: relative;
	color: #0066cc;
	text-decoration: underline;	
	font-size: smaller;
	text-transform:	capitalize;
}

#smwf_browserview{

}

#smwf_naviblock #title-navigation, #smwf_naviblock #title-learn-more {
    border-top-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -webkit-border-top-left-radius: 4px;
}

#t-smwbrowselink{
    background: url("https://gridoptics.org/images/icon_look.png") no-repeat scroll 5px center transparent;
    color: #606060;
    font-size: smaller;
    height: 24px;
    list-style-image: none;
    list-style-type: none;
    margin-bottom: -10px;
    margin-left: -39px;
    margin-top: -17px;
    padding-left: 29px;
    padding-top: 10px;
    position: relative;
    text-decoration: none;
    text-transform: capitalize;
}

#t-smwbrowselink a{
	color:#606060;
	text-decoration:none;
	text-transform:capitalize;
}

#t-smwbrowselink a:hover{
	color: #0066cc;
	text-decoration: underline;	
	text-transform:	capitalize;
}

#smwf_browserview a{
	color: #4B595C;
	vertical-align: middle;
}

#smwf_browserview .dTreeNode{
	font-size: smaller;
}

#smwf_browserview .dTreeNode img{

}

#smwf_browserview .Treeview{
	width: 190px;
	margin-left: 5px;
}

#smwf_browserview .dtree .clip{
	overflow: visible; 
}

#smwf_browserview .dTreeNode{
	font-size: smaller;
}

#smwf_browserview .dTreeNode img{

}

#smwf_browserview .Treeview{
	width: 190px;
	margin-left: 5px;
}

#maintree .dtree{
	overflow: auto;
}

#OntoSkinTemplateNavigationEnd{
	list-style-type: none;
}

/**
* page block
*/
#smwf_socialbookmarks{
	position: absolute;
	right: 10px;
	top: 5px;
}

#bodyContent {
	color:  #000000;
	font-family: sans-serif;
	font-size: 13px;
	line-height:1.5em;
    width: 710px;
}

#bodyContent th big {
	color:  #333333;
}

#smwf_pageblock{
	position: relative;
	margin-left: 240px;
	padding-right: 10px;
}

.smwf_pageblock a{
	color: #0066cc;
	text-decoration: none;
}

.smwf_pageblock a.email{
	color: #333;
	text-decoration: none;
    background-image: url("../../images/email.png");
    background-position: left center;
    background-repeat: no-repeat;
    padding: 0 0 0 20px;
}

.smwf_pageblock a.social{
	color: #0066cc;
	text-decoration: none;
}

.smwf_pageblock a:hover{
	text-decoration: underline;
    color: #0066cc;
}

#smwf_pageblock a.new {
    color: #606060;
    font-weight: normal;
}

.smwf_pageblock a img {
    margin-bottom:-3px;
}

#smwf_pageblock ul{
	list-style-type: disc;
}

#smwf_pageblock h5,#smwf_pageblock h6 {
	color: #000000;
	background: none;
	font-weight: bold;
}

#smwf_pageblock h3,#smwf_pageblock h4 {
    color:#CF6200;
}

#smwf_pageblock h3 {
    font-size:14px;
    margin-bottom:12px;
}

#smwf_pageblock a.new:hover {
    color: #0066cc;
    text-decoration: underline;
}

#smwf_pageblock big {
	color: #333333;
}

#smwf_pageblock h1{
	color:  #0066cc;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 22px;
}

#smwf_pageblock h2{
	color: #0066cc;
	font-size: 16px;
	font-family: Arial,Helvetica,sans-serif;
}

.printfooter{
	display: none;
}

#toc{
	border: 1px solid #AAAAAA;
	background-color: #E8E8E9;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

#toc h2{
	color: #333333;
	font-size: large;
	border-bottom: 1px solid #AAAAAA;
}

#siteSub{
	display: none;
}

#contentSub{
	position: relative;
	font-size: smaller;
	text-align: right;
}

#contentSub a{
	font-size: small;
}

#jump-to-nav{
	display: none;
}

.editsection{
	float: right;
	font-size: smaller;
    display: none !important;
}

#ontologybrowser a{
    /** Set links to blue */
    color: #00D;
}

#input_4, #input_2{
    width:50%;
}

#mw-normal-catlinks{
    display:none;
}

textarea.createboxInput{
    height:280px;
}

table.formtable th{
    text-align:right !important;
    width:100px;
}

textarea{
	width: 97%;
}

.center * {
margin-left:auto;
margin-right:auto;
}

.center {
	width: 100%;
	text-align: center;
}

dt {
	font-weight:bold;
}

dd {
	margin-left:2em;
}

/**
* My Preferences
*/

#preftoc {
	float: left;
	margin-right: 10px;
}

#preftoc .selected{
	font-weight: bold;
	margin: 0px;
}

#preftoc .selected a{
	margin: 0px;
	text-transform: none;
}

#prefcontrol{
	border: 1px solid #606060;
	padding: 5px;
	clear: left;
	margin: 5px;
}

/**
* footer block primarily abandoned in favor of the pnnl footer block below
* but the pnnl footer is contained within the smwf_footerblock div below.
*/

#smwf_footerblock{
	margin-top: 10px;
}

#f-poweredbyico{
	float: left;
}

#f-poweredbyico a{
	color: #606060;
}

.footerlinks{
	margin-left:1em;
	float:left;
	font-size: small;
}

.footerlinks a{
	color: #606060;
	text-decoration: none;
	font-weight: bold;
	font-size: smaller;
	border-left: 1px solid #AAAAAA;
	padding-left: 5px;
}



#footer{
	margin: 10px;
	margin-left: 200px;
}

.gardeningissue {
	color:#FF0000;
	font-size:90%;
}
.gardeningissue_notify {
	color:#0066cc;
	font-size:90%;
}


/*
** pnnl footer imported (and slightly modified) from Geoff Elliott's labweb template code
*/
#pnnlfooter {
  clear: both;
  padding-top: 30px;
  padding-bottom: 30px;
  font-size: 10px;
  color: #6F6F6F;
  width: 960px;
  margin: 0 0 0 9px;
}

#footerBar {
  background:url("../../images/kef_site_image_sprite.png") no-repeat scroll 0 -149px #666666;
  border-bottom-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  color: white;
  margin-bottom: 10px;
  position: relative;
  height: 30px;
}

#footerBar a:link, #footerBar a:visited {
  color: white;
  background: transparent none repeat scroll 0 0;
}

#tagline {
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  background:url("../../images/kef_site_image_sprite.png") no-repeat scroll 0 -255px #0066cc;
  border-right:2px solid white;
  height:30px;
  left:0;
  overflow:hidden;
  position:absolute;
  text-indent:-1000px;
  top:0;
  width:220px;
}

#officeOfScience {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 220px;
  height: 30px;
  background-image: url("https://gridoptics.org/skins/raw/footer_right_corner.png");
  background-repeat: no-repeat;
  text-indent: -1000px;
  overflow: hidden;
}

.updatedDate {
  font-weight: bold;
}

#pnnlFooterLinks {
  float: right;
  text-decoration: none;
}

#pnnlFooterLinks a:link, #pnnlFooterLinks a:visited {
  color: #0066cc;
  font-size: 10px;
}

#pnnlFooterLinks a:hover {
  text-decoration: underline;
}

/* hide from incapable browsers */
head:first-child+body #footer li { white-space: nowrap; }
#f-poweredbyico, #f-copyrightico {
	margin: 0 8px;
	position: relative;
	top: -2px; /* Bump it up just a tad */
}
#f-poweredbyico {
	float: right;
	height: 1%;
}
#f-copyrightico {
	float: left;
	height: 1%;
}

div.tright {
    border-width:0.5em 0 0.8em 1.4em;
    clear:right;
    float:right;
}

div.thumb {
    border-color:#FFFFFF;
    border-style:solid;
    margin-bottom:0.5em;
    width:auto;
}

div.thumb div {
    background-color:#F9F9F9;
    border:1px solid #CCCCCC;
    font-size:94%;
    overflow:hidden;
    padding:3px !important;
    text-align:center;
}

/**
* CSS for Infoboxes in the wikipages
*/

.infobox{
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

/**
* CSS to style the recent news boxes on the upper right of high-level pages
*/

.recentNews
{
	-moz-border-radius-bottomright:4px;
	-moz-border-radius-topright:4px;
	-webkit-border-bottom-right-radius:4px;
	-webkit-border-top-right-radius:4px;
	background:#FAFAFA url(related_bg.png) repeat-x scroll center center;
	border:1px solid #0066cc;
	border-bottom-right-radius:4px;
	border-top-right-radius:4px;
	float:right;
	margin-left:8px;
	padding-bottom:1em;
	width:160px;
}

#recentNewsTitle
{
	background:url("../../images/kef_site_image_sprite.png") no-repeat scroll -5px -230px #0066cc;
    color:#FFFFFF;
	font-size:13px;
	font-weight:700;
	margin-bottom:5px;
	padding:6px 4px 6px 11px;
}

.recentNewsItem
{
	color:#333;
	font-size:11px;
	line-height:normal;
	padding:0 8px;
}

.recentNewsItem a
{
    color: #0066cc;
}

.recentNewsName
{
	color:#606060;
	font-size:12px;
	line-height:normal;
	margin-bottom:4px;
	margin-top:4px;
	padding:0 8px;
}

.recentNewsName a
{
	color:#0066cc;
	font-size:12px;
	line-height:normal;
	margin-bottom:4px;
	margin-top:8px;
	padding:0;
}

.recentNewsDate
{
	color:#606060;
	font-size:10px;
	line-height:normal;
    margin-bottom: 5px;
	padding:0 8px;
}

/**
* CSS for inline queries in table format
*/


#smwf_pageblock .smwtable{
	background-color: #E8E8E9;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

#smwf_pageblock .smwtable th{
	background-color: #E8E8E9;
}

#smwf_pageblock .smwfooter td{
	background-color: #FFFFFF;
}

#smwf_pageblock .smwforumtable .smwtable{
	background: none;
}

#smwf_pageblock .smwforumtable .smwtable th{
	background: none;
	border-bottom: 3px solid #FAFAFA;
}

#smwf_pageblock .smwforumtable .smwtable th a{
	color: #666666;
}

#smwf_pageblock .smwforumtable .smwtable td{
	border-bottom: 1px solid #FAFAFA;
}

/* publications abstract stuff */

.pubAbstract {
    display: none;
	padding-left: 30px;
	font-size: 0.8em;
    padding-top: 10px;
}

.abstractLink {
	background:#FAFAFA none repeat scroll 0 0;
	border:1px solid #AAAAAA;
	color:#0066cc;
	padding:1px 3px 1px 2px;
	text-decoration:none;
    margin-left: 8px;
    font-size: 0.8em;
	border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

#title-future-power-grid {
    border-top-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -webkit-border-top-left-radius: 4px;
}

/* To hide the scissors icon on new content pages
such as https://kef.pnl.gov/index.php/BBC_News */
div.exhibit-toolboxWidget-popup {
    display: none;
}

/* Add white background to nav menu links if link is current page */
body#page-main-page div#n-Home,
body#page-main-page div#n-mainpage-description,
body#page-dic-community-portal div#n-portal,
body#page-ibex-community-portal div#n-portal,
body#page-mhk-community-portal div#n-portal,
body#page-itd-community-portal div#n-portal,
body#page-dic-current-events div#n-currentevents,
body#page-data div#n-Data,
body#page-grid-optics-home div#n-Home,
body#page-ibex-current-events div#n-currentevents,
body#page-mhk-current-events div#n-currentevents,
body#page-itd-current-events div#n-currentevents,
body#page-subgroups div#n-Subgroups,
body#page-recent-changes div#n-recent-changes,
body#page-recent-changes div#n-recentchanges,
body#page-help-contents div#n-help,
body#page-upload-file div#t-upload,
body#page-upload-file div#n-Upload-File,
body#page-add-data div#n-Add-New-Article,
body#page-special-pages div#t-specialpages,
body#page-national-security div#n-National-Security,
body#page-science div#n-Science,
body#page-projects div#n-projects,
body#page-members div#n-members,
body#page-skill-set-list div#n-skillsets,
body#page-energy div#n-Energy,
body#page-products div#n-products,
body#page-events div#n-events,
body#page-initiative-news div#n-News,
body#page-software-architectures div#n-Software-Architectures,
body#page-hybrid-architectures div#n-Hybrid-Architectures,
body#page-the-initiative div#n-About-Grid-Optics,
body#page-demonstrations div#n-Demonstrations,
body#page-initiative-publications div#n-Initiative-Publications,
body#page-initiative-leadership div#n-Leadership-Team,
body#page-advisory-committee div#n-Advisory-Committee,
body#page-picture-library div#n-Picture-Library,
body#page-document-library div#n-Document-Library,
body#page-calendar div#n-Calendar,
body#page-downloads div#n-Downloads,
body#page-links div#n-Links,
body#page-the-initiative div#n-About-FPGI,
body#page-networking-and-data-management div#n-Networking-\.26-Data-Management,
body#page-modeling-simulation-and-analysis div#n-Modeling\.2C-Simulation\.2C-\.26-Analysis,
body#page-visualization-and-decision-support div#n-Visualization-\.26-Decision-Support,
body#page-contacts div#n-Contacts,
body#page-fpgi-overview div#n-FPGI-Overview,
body#page-accomplishments div#n-Accomplishments,
body#page-opensource div#n-Opensource,
body#page-videos div#n-Videos,
body#page-products div#n-Products,
body#page-community div#n-Community,
body#page-fliers div#n-Fliers,
body#page-history div#n-History
{
    background-color: #FFFFFF;
}

/* Bold & Copper Text if link is current page */
body#page-main-page div#n-Home a,
body#page-main-page div#n-mainpage-description a,
body#page-dic-community-portal div#n-portal a,
body#page-members div#n-members a,
body#page-products div#n-products a,
body#page-events div#n-events a,
body#page-projects div#n-projects a,
body#page-ibex-community-portal div#n-portal a,
body#page-mhk-community-portal div#n-portal a,
body#page-itd-community-portal div#n-portal a,
body#page-subgroups div#n-Subgroups a,
body#page-skill-set-list div#n-skillsets a,
body#page-dic-current-events div#n-currentevents a,
body#page-ibex-current-events div#n-currentevents a,
body#page-mhk-current-events div#n-currentevents a,
body#page-itd-current-events div#n-currentevents a,
body#page-recent-changes div#n-recent-changes a,
body#page-recent-changes div#n-recentchanges a,
body#page-help-contents div#n-Help a,
body#page-upload-file div#t-Upload a,
body#page-data div#n-Data a,
body#page-grid-optics-home div#n-Home a,
body#page-upload-file div#n-Upload-File a,
body#page-add-data div#n-Add-New-Article a,
body#page-special-pages div#t-specialpages a,
body#page-national-security div#n-National-Security a,
body#page-science div#n-Science a,
body#page-energy div#n-Energy a,
body#page-initiative-news div#n-News a,
body#page-software-architectures div#n-Software-Architectures a,
body#page-hybrid-architectures div#n-Hybrid-Architectures a,
body#page-the-intitiative div#n-About-Grid-Optics a,
body#page-demonstrations div#n-Demonstrations a,
body#page-initiative-publications div#n-Initiative-Publications a,
body#page-initiative-leadership div#n-Leadership-Team a,
body#page-advisory-committee div#n-Advisory-Committee a,
body#page-picture-library div#n-Picture-Library a,
body#page-document-library div#n-Document-Library a,
body#page-calendar div#n-Calendar a,
body#page-downloads div#n-Downloads a,
body#page-links div#n-Links a,
body#page-the-initiative div#n-About-FPGI a,
body#page-networking-and-data-management div#n-Networking-\.26-Data-Management a,
body#page-modeling-simulation-and-analysis div#n-Modeling\.2C-Simulation\.2C-\.26-Analysis a,
body#page-visualization-and-decision-support div#n-Visualization-\.26-Decision-Support a,
body#page-contacts div#n-Contacts a,
body#page-fpgi-overview div#n-FPGI-Overview a,
body#page-accomplishments div#n-Accomplishments a,
body#page-opensource div#n-Opensource a,
body#page-videos div#n-Videos a,
body#page-products div#n-Products a,
body#page-community div#n-Community a,
body#page-fliers div#n-Fliers a,
body#page-history div#n-History a
{
    color: #0066cc;
    font-weight: bold;
}

/* Navigation menu sidebar icons added here */

.icon-div {
    background-repeat:no-repeat;
    display:block;
    float:left;
    height:27px;
    width: 32px;
    margin-left:5px;
    text-indent:-2000px;
    display: none;
    /* width:25px; */
}

#icon-n-home-inside{
    background-image:url("https://gridoptics.org/images/icon_sidebar_sprite_hrzn.png");
    background-position:2px center;
    background-repeat:no-repeat;
    display:block;
    float:left;
    height:24px;
    margin-top:-5px;
    text-indent:-2000px;
    width:28px;
}

#icon-n-announcements, #icon-n-news, #icon-n-taskings {
    background-image:url("https://gridoptics.org/images/icon_sidebar_sprite_hrzn.png");
    background-position:2px center;
}

#icon-n-mainpage-description, #icon-n-home {
    background-image:url("https://gridoptics.org/images/icon_sidebar_sprite_hrzn.png");
    background-position:-417px center;
}

#icon-n-events, #icon-n-currentevents{
    background-image:url("https://gridoptics.org/images/icon_sidebar_sprite_hrzn.png");
    background-position:-297px center;
}

#icon-n-data, #icon-n-visualization-\.26-decision-support{
    background-image:url("https://gridoptics.org/images/icon_sidebar_sprite_hrzn.png");
    background-position:-147px center;
}

#icon-n-discussions, #icon-n-discuss-proposals {
    background-image:url("https://gridoptics.org/images/icon_sidebar_sprite_hrzn.png");
    background-position:-179px center;
}

#icon-n-subgroups, #icon-n-demonstrations{
    background-image:url("https://gridoptics.org/images/icon_sidebar_sprite_hrzn.png");
    background-position:-359px center;
}

#icon-n-members, #icon-n-add-new-contact{
    background-image:url("https://gridoptics.org/images/icon_sidebar_sprite_hrzn.png");
    background-position:-567px center;
}

#icon-n-skillsets{
    background-image:url("https://gridoptics.org/images/icon_sidebar_sprite_hrzn.png");
    background-position:-808px center;
}

#icon-n-projects{
    background-image:url("https://gridoptics.org/images/icon_sidebar_sprite_hrzn.png");
    background-position:-688px center;
}

#icon-n-products, #icon-n-hybrid-architectures {
    background-image:url("https://gridoptics.org/images/icon_sidebar_sprite_hrzn.png");
    background-position:-657px center;
}

#icon-n-publications, #icon-n-initiative-publications{
    background-image:url("https://gridoptics.org/images/icon_sidebar_sprite_hrzn.png");
    background-position:-58px center;
}

#icon-n-downloads{
    background-image:url("https://gridoptics.org/images/icon_sidebar_sprite_hrzn.png");
    background-position:-207px center;
}

#icon-n-portal{
    background-image:url("https://gridoptics.org/images/icon_sidebar_sprite_hrzn.png");
    background-position:-359px center;
}

#icon-n-randompage{
    background-image:url("https://gridoptics.org/images/icon_sidebar_sprite_hrzn.png");
    background-position:-717px center;
}

#icon-n-help{
    background-image:url("https://gridoptics.org/images/icon_sidebar_sprite_hrzn.png");
    background-position:-387px center;
}

#icon-t-emailuser, #icon-n-contacts{
    background-image:url("https://gridoptics.org/images/icon_sidebar_sprite_hrzn.png");
    background-position:-237px center;
}

#icon-n-add-new-page, #icon-n-add-new-article, #icon-n-add-new-project-or-article {
    background-image:url("https://gridoptics.org/images/icon_sidebar_sprite_hrzn.png");
    background-position:-117px center;
}

#icon-t-print{
    background-image:url("https://gridoptics.org/images/icon_sidebar_sprite_hrzn.png");
    background-position:-627px center;
}

#icon-t-permalink{
    background-image:url("https://gridoptics.org/images/icon_sidebar_sprite_hrzn.png");
    background-position:-597px center;
}

#icon-t-whatlinkshere, #icon-n-links{
    background-image:url("https://gridoptics.org/images/icon_sidebar_sprite_hrzn.png");
    background-position:-478px center;
}

#icon-t-recentchangeslinked, #icon-n-recentchanges, #icon-n-recent-changes{
    background-image:url("https://gridoptics.org/images/icon_sidebar_sprite_hrzn.png");
    background-position:-87px center;
}

#icon-upload, #icon-t-upload, #icon-n-upload-file, #icon-n-submit-proposal{
    background-image:url("https://gridoptics.org/images/icon_sidebar_sprite_hrzn.png");
    background-position:-927px center;
}

#icon-specialpages, #icon-t-specialpages{
    background-image:url("https://gridoptics.org/images/icon_sidebar_sprite_hrzn.png");
    background-position:-866px center;
}

#icon-t-blockip{
    background-image:url("https://gridoptics.org/images/icon_sidebar_sprite_hrzn.png");
    background-position:-27px center;
}

#icon-t-contributions{
    background-image:url("https://gridoptics.org/images/icon_sidebar_sprite_hrzn.png");
    background-position:-117px center;
}

#icon-t-taskings, #icon-n-site-administration, #icon-n-construction-\.26-validation {
    background-image:url("https://gridoptics.org/images/icon_sidebar_sprite_hrzn.png");
    background-position:-837px center;
}

#icon-n-energy{
    background-image:url("https://gridoptics.org/images/icon_sidebar_sprite_hrzn.png");
    background-position:-447px center;
}

#icon-n-national-security{
    background-image:url("https://gridoptics.org/images/icon_sidebar_sprite_hrzn.png");
    background-position:-1047px center;
}

#icon-n-science{
    background-image:url("https://gridoptics.org/images/icon_sidebar_sprite_hrzn.png");
    background-position:-746px center;
}

#icon-n-visualizer, #icon-n-modeling\.2c-simulation\.2c-\.26-analysis{
    background-image:url("https://gridoptics.org/images/icon_sidebar_sprite_hrzn.png");
    background-position:-957px center;
}

#icon-n-dic-information, #icon-n-about{
    background-image:url("https://gridoptics.org/images/icon_sidebar_sprite_hrzn.png");
    background-position:-327px center;
}

#icon-n-browse-proposals, #icon-n-dynamics-\.26-detection {
    background-image:url("https://gridoptics.org/images/icon_sidebar_sprite_hrzn.png");
    background-position:-539px center;
}

#icon-n-analytic-algorithms {
    background-image:url("https://gridoptics.org/images/icon_sidebar_sprite_hrzn.png");
    background-position:-957px center;
}

#icon-n-software-architectures, #icon-n-networking-\.26-data-mgmt {
    background-image:url("https://gridoptics.org/images/icon_sidebar_sprite_hrzn.png");
    background-position:-688px center;
}

#icon-n-leadership-team {
    background-image:url("https://gridoptics.org/images/icon_sidebar_sprite_hrzn.png");
    background-position:-359px center;
}

#icon-n-advisory-committee {
    background-image:url("https://gridoptics.org/images/icon_sidebar_sprite_hrzn.png");
    background-position:-808px center;
}

#icon-n-document-library {
    background-image:url("https://gridoptics.org/images/icon_sidebar_sprite_hrzn.png");
    background-position:-1133px center;
}

#icon-n-picture-library {
    background-image:url("https://gridoptics.org/images/icon_sidebar_sprite_hrzn.png");
    background-position:-1106px center;
}

#icon-n-calendar {
    background-image:url("https://gridoptics.org/images/icon_sidebar_sprite_hrzn.png");
    background-position:-298px center;
}

#icon-n-contacts {
    background-image:url("https://gridoptics.org/images/icon_sidebar_sprite_hrzn.png");
    background-position:-238px center;
}

#icon-n-initiative-contacts, #icon-n-business-development  {
    background-image:url("https://gridoptics.org/images/icon_sidebar_sprite_hrzn.png");
    background-position:-897px center;
}

#icon-n-slide-library {
    background-image:url("https://gridoptics.org/images/icon_sidebar_sprite_hrzn.png");
    background-position:-1133px center;
}

#icon-n-project-sandbox {
    background-image:url("https://gridoptics.org/images/icon_sidebar_sprite_hrzn.png");
    background-position:-1161px center;
}

#icon-n-about-grid-optics {
    background-image:url("https://gridoptics.org/images/icon_sidebar_sprite_hrzn.png");
    background-position:-1249px center;
}

#sm-article-properties{
    display:none;
}

img.conf-logo {
    float: right;
    padding: 0 0 10px 10px;
}